.promo {
    height: 800px;
    background: url('../img/bg/main_bg.png') center center/cover no-repeat;
    padding: 39px 0 62px 0;
}

.logo_img {
    display: block;
    margin: 0 auto;
}

.logo_text {
    color: #ffffff;
    font-size: 15px;
    font-weight: 400;
    line-height: 24px;
    text-transform: uppercase;
    text-align: center;
    margin-top: 14px;
}

.title {
    color: #f9bf3b;
    text-transform: uppercase;
    font-weight: 900;
    font-size: 41px;
    line-height: 24px;
    text-align: center;
}

.title_big {
    color: #ffffff;
    font-size: 80px;
    font-weight: 900;
    text-transform: uppercase;
    text-align: center;
    margin-top: 21px;
}

h2.title {
    margin-top: 30px;
}

h1 {
    margin-top: 53px;
}

.promo_text {
    padding:  0 13px;
    margin-top: 23px;
    color: #ffffff;
    font-size: 21px;
    line-height: 28px;
    font-weight: 400;
    text-align: center;
}

.promo_text span {
    color: #f9bf3b;
    font-weight: 700;
}

.promo_btn, .gift_btn {
    display: block;
    margin: 73px auto;
    width: 313px;
    height: 72px;
    box-shadow: 0 0 0 rgba(0 0 0 0.18);
    border: 4px solid rgba(0,0,0,0.23);
    background-image: linear-gradient(to top, #2798B9 0%, #3AB6DA 100%);
    color: #ffffff;
    font-size: 18px;
    font-weight: 700;
    line-height: 24px;
    text-transform: uppercase;
    cursor: pointer;
    outline: none;
}

.more {
    margin-top: 73px;
}

.more_text {
    color: #ffffff;
    font-size: 15px;
    font-weight: 100;
    text-transform: uppercase;
    text-align: center;
}

.more_img {
    display: block;
    margin: 0 auto;
    margin-top: 13px;
}
